include:
  - local: ".gitlab/ci/wiki.yml"
  - local: ".gitlab/ci/deploy.yml"

# dummy job, gitlab gets mad when no jobs exist (when the above are never imported)
dummy:
  stage: build
  interruptible: true
  script:
    - echo "dummy"
  # rules:
  #   - when: never
